-S 0  -X RUN  -Q 0 -L 3   106 400
-S 0  -X RUN  -Q 0 -L 3   95 300
-S 0  -X RUN  -Q 0 -L 3   93 300
-S 1  -X RUN  -Q 1 -L 2   85 250
-S 1  -X RUN  -Q 1 -L 2   71 250
-S 1  -X RUN  -Q 1 -L 2   50 200
-S 2  -X RUN  -Q 2 -L 1   48 400
-S 2  -X RUN  -Q 2 -L 1   46 150
-S 2  -X RUN  -Q 2 -L 1   45 400
-S 2  -X RUN  -Q 3 -L 1   39 400
-S 2  -X RUN  -Q 3 -L 1   38 175
-S 2  -X RUN  -Q 3 -L 1   30 250
-S 3  25 175
-S 3  24 100
-S 3  24 125
-S 3  16 200
-S 3  13 175
-S 3  7 250
